Subject: Re: CF-18B Model Article and photos
From: "Steve Bamford" <[email-masked]>
To: "Don Weixl" <[email-masked]>
Date: Mon, 24 Feb 2003 16:35:19 -0800

----- Original Message -----
From: "Don Weixl" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Monday, February 03, 2003 9:13 AM
Subject: Re: CF-18B Model Article and photos

> Hello Steve,
>
> That awesome Blue Angels F-18 that you used on ARC last week reminded me
> that I have some Snowbirds photos that I took in the mid 80s sitting in my
> filing cabinet. Are you interested in using any of them on your site?
>
> Regards,
> Don Weixl
>
> Don Weixl Photography
> Box 1811
> Vernon, BC
> V1T 8C3
> 1-250-545-1058
> ----- Original Message -----
> From: "Steve Bamford" <[email-masked]>
> To: "Don Weixl" <[email-masked]>
> Sent: Saturday, February 01, 2003 9:57 PM
> Subject: Re: CF-18B Model Article and photos
>
>
> > I'm definately interested in more of your models Don....you build
> beauitful
> > models.
> > Send them to me when you are ready.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you have never been hurt; and
> > Dance like no one is watching!
> >
> >
> > ----- Original Message -----
> > From: "Don Weixl" <[email-masked]>
> > To: "Steve Bamford" <[email-masked]>
> > Sent: Saturday, February 01, 2003 9:51 PM
> > Subject: Re: CF-18B Model Article and photos
> >
> >
> > > Hello Steve,
> > >
> > > Thanks for the update on my 1/72 CF-18B article. It sounds like you
may
> > have
> > > a lot of articles on deck. Are you interested in photos and articles
on
> my
> > > 1/72 USAF F-16C and US Navy A-7E? If not, no problem.
> > >
> > > Regards,
> > > Don Weixl
> > >
> > >
> > > ----- Original Message -----
> > > From: "Steve Bamford" <[email-masked]>
> > > To: "Don Weixl" <[email-masked]>
> > > Sent: Saturday, February 01, 2003 5:02 PM
> > > Subject: Re: CF-18B Model Article and photos
> > >
> > >
> > > > Hi Don,
> > > > Good to hear from you.  Thanks for sending in your CF-188 article.
> Very
> > > > nice looking model.  I'll e-mail you when it goes on ARC in about 4
> > weeks.
> > > > Thanks again for sending it in Don!!!
> > > >
> > > > Steve Bamford
> > > > Aircraft Resource Center
> > > > http://www.aircraftresourcecenter.com
> > > >
> > > > Live like there is no tomorrow;
> > > > Love like you have never been hurt; and
> > > > Dance like no one is watching!
> > > >
> > > >
> > > > ----- Original Message -----
> > > > From: "Don Weixl" <[email-masked]>
> > > > To: <[email-masked]>
> > > > Sent: Friday, January 17, 2003 12:23 PM
> > > > Subject: CF-18B Model Article and photos
> > > >
> > > >
> > > > > Hi Steve,
> > > > >
> > > > > Please find attached my article and photos pertaining to my recent
> > build
> > > > of
> > > > > a 1/72 Hasegawa CF-18 B Hornet in 410 Cougar Squadron markings.
> > > > >
> > > > > Please let me know if you would like to use the article and photos
> and
> > > > > whether you require any changes, additions etc.
> > > > >
> > > > > Regards,
> > > > > Don Weixl
> > > > >
> > > > > Don Weixl Photography
> > > > > Box 1811
> > > > > Vernon, BC
> > > > > V1T 8C3
> > > > > 1-250-545-1058
> > > > >
> > > >
> > > >
> > >
> >
>